version: 1.2.19
files:
  - url: TimeWise Setup 1.2.19.exe
    sha512: Mk+GLSvGR+j8tgiS5//bMDJgqU3Zso91P6KWR9OasGgMmyZ5/wpCaRD/vxdeRCIAg0xlGSjPLAJ39MXZfteYMw==
    size: 74002995
path: TimeWise Setup 1.2.19.exe
sha512: Mk+GLSvGR+j8tgiS5//bMDJgqU3Zso91P6KWR9OasGgMmyZ5/wpCaRD/vxdeRCIAg0xlGSjPLAJ39MXZfteYMw==
releaseDate: '2025-11-14T08:08:34.500Z'
